[package]
name = "template-thesis-matisse"
version = "0.0.1"
entrypoint = "lib/lib.typ"
authors = ["Jean-Marie Mineau"]
license = "AGPL-3.0-or-later"
description = "A typst template for thesis from the MATISSE doctoral school."
#repository = ""

[template]
path = "template"
entrypoint = "main.typ"
